﻿
html {
    margin:0px;
    padding:0px;
  position: relative;
  min-height: 100%;
  scroll-behavior:smooth;

}

body {
    font-family: 'Times New Roman', Times, serif;
    overflow-x: hidden; 
    box-sizing: border-box;
}
.custom-navbar {
    background: #0591ce;
    border-bottom: 1px solid rgba(204, 206, 213, 0.14);
    padding: 15px 0;
    position: sticky;
    top: 0;
    z-index: 1000;
}

    .custom-navbar .container {
        height: 100%;
        display: flex;
        align-items: center;
    }

.navbar-brand img {
    height: 70px;
    width: auto;
}



.navbar-nav .nav-link {
    color: #fff!important;
    font-weight: 500;
    margin: 0 10px;
}

    .navbar-nav .nav-link:hover {
        color: #9be15d!important;
    }

    .navbar-nav .nav-link.active{
    color:#9be15d !important;
    font-weight:600;
    border-bottom:2px solid #9be15d;
}
@media (max-width: 991px) {

    .navbar-collapse {
        background: #0591ce;
        padding: 20px;
        margin-top: 10px;
        border-radius: 8px;
    }

    .navbar-nav .nav-link {
        padding: 10px 0;
        border-bottom: 1px solid rgba(255,255,255,0.2);
    }

        .navbar-nav .nav-link:last-child {
            border-bottom: none;
        }
}

.hero-section {
    background: #0591ce;
    overflow: hidden;
}

.hero-left {
    background: #0591ce;
    clip-path: polygon(0 0, 85% 0, 60% 100%, 0% 100%);
    padding: 120px 80px;
    color: white;
    height: 100%;
}

    .hero-left h1 {
        font-size: 60px;
        font-weight: 700;
        line-height: 1.2;
    }

.hero-desc {
    color: #cfd6df;
    margin-top: 15px;
}

.tagline {
    color: #7ed957;
    font-weight: 600;
    margin-bottom: 15px;
}

.hero-image img {
    width: 100%;
    height: 100%;
   height:565px;
}
@media (max-width: 992px) {
    .hero-left {
        clip-path: none; 
        padding: 60px 30px; 
        text-align: center;
    }

        .hero-left h1 {
            font-size: 36px; 
        }

    .hero-btns {
        display: flex;
        flex-direction: column;
        gap: 15px;
        justify-content: center;
        align-items: center;
    }

    .hero-image {
        margin-top: 30px;
    }

        .hero-image img {
            height: auto;
            max-height: 400px;
        }

    .tagline, .hero-desc {
        font-size: 14px;
    }
}
.about-section {
    background: #f4f1ee;
}

.who-we-are {
    color: #7ed957;
    font-weight: 600;
}

.about-title {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 15px;
}

.about-text {
    color: #666;
}

.about-list {
    list-style: none;
    padding: 0;
    margin-top: 20px;
}

    .about-list li {
        margin-bottom: 10px;
        position: relative;
        padding-left: 20px;
    }

        .about-list li::before {
            content: "➜";
            position: absolute;
            left: 0;
            color: #7ed957;
        }

.about-btn {
    background: #0591ce;
    color: white;
    padding: 12px 25px;
    border-radius: 30px;
    text-decoration: none;
    font-weight: 600;
}

    .about-btn:hover {
        background: #1d2f47;
    }
.icon {
    color: #7ed957;
}

.call-icon {
    background: #7ed957;
    color: white;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.call-text span {
    font-size: 14px;
    color: #777;
}

.image-box {
    position: relative;
}

.zoom-img {
    position: absolute;
    bottom: 0px;
    left: 40px;
    width: 210px;
    height: 240px;
    border-radius: 50%;
    
    
}

    .zoom-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.carousel-wrapper {
    overflow: hidden;
}

.carousel-track {
    display: flex;
    gap: 25px;
    width: max-content;
    animation: scroll 20s linear infinite;
}

.carousel-wrapper:hover .carousel-track {
    animation-play-state: paused;
}

.service-card {
    width: 260px;
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    text-align: center;
}

    .service-card img {
        width: 100%;
        height: 180px;
        object-fit: cover;
    }

    .service-card h5 {
        padding: 15px;
        font-weight: 600;
    }

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

.footer-section {
    background: #0591ce
    !important;
    color: #fff;
    padding: 60px 0 20px;
}

    .footer-section h5 {
        color: #fff;
        margin-bottom: 20px;
    }

.footer-links {
    list-style: none;
    padding: 0;
}

    .footer-links li {
        margin-bottom: 10px;
    }

    .footer-links a {
        color: #fff!important;
        text-decoration: none;
    }

        .footer-links a:hover {
            color: #9be15d;
        }

.footer-bottom {
    border-top: 1px solid rgba(255,255,255,0.1);
    margin-top: 30px;
    padding-top: 15px;
    color: #fff;
}
.subtitle {
    color: #7ed957;
}
.project-link-btn {
    display: inline-block;
    font-weight: 600;
    font-size: 16px;
    color: #7ed957;
    margin-top: 1px;
    font-family: "Manrope", sans-serif;
    transition: all 0.4s ease-in-out;
}
.logo-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    line-height: 1;
}

.logo-img {
    display: block;
}
.logo-tagline {
    background: #fff;
    padding: 3px 0;
    font-size: 8px;
    color: #2b2b2b;
    width: 100%;
    text-align: center;
    margin-top: -2.6px;
}
.Enquiry-btn {
    color: #fff;
    border: 1px solid #9be15d;
    padding:5px 20px;
    border-radius:15px;
}
.hero-btns {
    margin-top: 25px;
}

.explore-btn {
    background: #7ed957;
    color: #000;
    padding: 12px 25px;
    font-weight: 600;
    border-radius: 30px;
}

    .explore-btn:hover {
        background: #fff;
        color: #000;
    }

.contact-btn {
    border: 2px solid #fff;
    color: #fff;
    padding: 12px 25px;
    border-radius: 30px;
}

    .contact-btn:hover {
        background: #fff;
        color: #0591ce;
    }


.testimonial-section {
    background: #f8f9fa;
    color: #333;
}

.testimonial-card {
    background: #fff;
    border-radius: 15px;
    padding: 60px 20px 20px;
    position: relative;
    transition: transform 0.3s;
}

    .testimonial-card:hover {
        transform: translateY(-10px);
        box-shadow: 0 15px 30px rgba(0,0,0,0.1);
    }

.client-img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial-card p {
    font-size: 0.95rem;
    line-height: 1.5;
    margin-top: 50px;
}
.box-1:hover {
    border-bottom: 4px solid #7ed957;
    border-radius:10px 
}
.parallax-wrapper {
   
    background-image: url('/assests/Images/house-.jpg')!important;
    min-height: 20vh!important;
    padding: 80px 0;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.step-container {
    border-left: 1px solid #e9ecef;
    padding-left: 1.5rem;
    margin-left: 0.5rem;
}

    
@media (max-width: 991px) {
    .parallax-wrapper {
        background-attachment: scroll;
        min-height: auto;
    }
}
a{
    text-decoration:none;
    color:#fff!important;
}